天若邻
天若邻
  • 发布:2016-07-01 09:56
  • 更新:2016-07-01 11:03
  • 阅读:7505

打包后的apk提交到腾讯应用宝提示:新上传的apk包版本号不能低于已上线版本的版本号(110513)

分类:HBuilder

2.0apk提交更新版本时提示:新上传的apk包版本号不能低于已上线版本的版本号(110513) 我们尝试了多次调整版本号,重新生成签名文件,使用原来1.0版本签名文件,各种方法都不行,均是以上提示,还请给予处理,非常感谢。 备注:1.0我们使用phonegap混合开发的,2.0功能更新较大,使用了HBuilder进行打包的

2016-07-01 09:56 负责人:无 分享
已邀请:
五块钱的果汁

五块钱的果汁 - 勤奋是一种被逼无奈 - 热爱是一种情不自禁~

请检查manifest.json中 version节点下code(构建版本号)是否比之前的版本号大

  • 哎只是

    在查看version节点下的code中 code是空的 是不是要重新写一下

    2017-07-18 14:29

天若邻

天若邻 (作者)

修改code后可以了,实在太感谢您了

该问题目前已经被锁定, 无法添加新回复